#import.meta.env로 호출 가능
VITE_APP_BASE_URL="/"
VITE_APP_API_URL="https://shopdeli.mycafe24.com"
VITE_APP_API_PORT=8080
VITE_APP_API_DOMAIN="https://shopdeli.mycafe24.com"
VITE_APP_DEBUG_LEVEL=trace
VITE_APP_MODE=prod
VITE_APP_KAKAO_APP_KEY=""
VITE_APP_DEV_TOPKEN="eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiIsImtpZCI6ImludGVyc2NvcGVyb3VsZXR0ZSJ9.eyJpYXQiOjE3NDg0MDA2MzksImV4cCI6MTc0ODQwMTUzOSwic3ViIjoiYWRtaW4iLCJuYW1lIjoiXHVhY2UwXHVjNTkxXHVjNzc0In0.lzQfrcG6e4xHnqSExniIxFJCALqCywMxY9Y2w39k7uM"